body,td,th,input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 175%;
}
body {
	background-color: #ffffff;
	/* background-image: url(background.jpg);
	background-repeat: repeat-x; */
	line-height: 175%;
	margin: 10px;
}

.songTitles{
	color: #974987;
	font-style: italic;
	font-weight: bolder;
}



a:link, a:visited, a:active {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	color: #336699;
	text-decoration: none;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #003366;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 18px;
	color: #003366;
	line-height:125%;
	margin: 5px 0px 0px 0px;
}
h2 {
	font-size: 15px;
	line-height:125%;
	color: #336699;
	margin: 15px 0px 0px 0px;
}

h3 {
	font-size: 13px;
	color: #336699;
	line-height:125%;
	margin: 15px 0px 0px 0px;
}

h4 {
	font-size: 12px;
	color: #336699;
	line-height:125%;
	margin: 15px 0px 0px 0px;
}

form {
	margin: 0;
}
.header {
	width: 750px;
	height: 80px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.menu {
	vertical-align: top;
	background-color: #FFFFFF;
	width: 170px;
	padding: 0px;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-bottom: 0px;
	background-color: #003366;
}
.menu ul ul {
	padding-left: 10px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #FFFFFF;
	display: block;
	background-color: #003366;
	text-decoration: none;
}
.menu a:hover {
	background-color: #336699;
	text-decoration: none;
}
.menu_current {
	color: #FFDC00;
	font-weight; bolder;
}

.menu_current a:link, .menu_current a:visited, .menu_current a:active {
	padding: 4px 10px 4px 10px;
	color: #FFDC00;
	display: block;
	background-color: #003366;
	text-decoration: none;
}

.highlight {
	background-color: #D0D0D0;
}
.border {
	font-size: 1px;
	height: 10px;
}
.login {
	padding: 2px 10px 2px 10px;
	font-size: 10px;
	background-color: #003366;
	color: #FFFFFF;
	text-align: center;
}
.login input {
	width: 95%;
	font-size: 10px;
}

.footer a:link, a:visited, a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:hover {
	color: #000000;
	text-decoration: none;
}
	

.login a:link, .login a:visited, .login a:active {
	color: #DDDDDD;
	text-decoration: none;
}
.login a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.powered_by {
	padding: 3px 0px 0px 15px;
	background-color: #FFFFFF;
}
.content {
	padding: 10px;
	background-color: #FFFFFF;
	height: 300px;
	vertical-align: top;
	text-align: left;
}
.footer {
	padding: 5px;
	/* height: 20px; */
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
